<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<epp xmlns="urn:ietf:params:xml:ns:epp-1.0"
     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="urn:ietf:params:xml:ns:epp-1.0
     epp-1.0.xsd">
  <command>
    <create>
      <domain:create
       xmlns:domain="urn:ietf:params:xml:ns:domain-1.0"
       xsi:schemaLocation="urn:ietf:params:xml:ns:domain-1.0
       domain-1.0.xsd">
        <domain:name>$(name)$</domain:name>
	$(period)$
	$(nameservers)$
        $(registrant)$
	$(other_contacts)$
	$(auth_info)$
      </domain:create>
    </create>
    $(ext_begin)$ 
    $(ds_ext)$
    $(launch_ext)$
    $(ext_end)$
    $(clTRID)$
  </command>
</epp>
